.splitcharstyle18972{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font18972{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover18963{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18963{ color: #ffffff; font-size: 11pt ;}
.erjibackground18963{ background-color: #eff8fe ;}
.currentfontStyle18963{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover18963{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover18963{ background-color: #e8f0fb ;}
.ejfontstyle18963{ font-size: 9pt; color: #222222; line-height: 160% ;}
.font18965{ font-size: 9pt ;}
.fontstyle18965{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle18967{ font-size: 9pt ;}
.leaderfont18967{ line-height: 150%; font-size: 9pt ;}
.titlestyle18967{ line-height: 150%; color: #0044aa; font-size: 9pt; font-weight: bold ;}
.summarystyle18967{ line-height: 150%; text-indent: 20px; font-size: 9pt ;}
.winstyle18967{ position: relative; width: 200px; height: 180px; top: 5px; left: 5px; findfakeobj: 1 ;}
A.c18967 {
line-height: 150%; color: #0044aa; font-size: 9pt; font-weight: bold 
;}
A.c18967:link {
color:#010110;}
A.c18967:visited {
color:#010110;}
A.c18967:active {
color: #FF0000;}
A.c18967:hover {
color: #FF0000;}.summarystyle18984{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle18984{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.morestyle18983{ font-size: 9pt ;}
.clickstyle18983{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18983{ line-height: 150%; font-size: 9pt ;}
.titlestyle18983{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle18983{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18983{ line-height: 150%; color: #ff0000; font-size: 10pt ;}
.winstyle18983{ position: relative; width: 400px; top: 5px; left: 5px; findfakeobj: 1 ;}
A.c18983 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c18983:link {
color:#222222;}
A.c18983:visited {
color:#222222;}
A.c18983:active {
color: #222222;}
A.c18983:hover {
color: #cc0000;}.morestyle18970{ font-size: 9pt ;}
.clickstyle18970{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18970{ line-height: 150%; font-size: 9pt ;}
.titlestyle18970{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle18970{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18970{ line-height: 150%; color: #ff0000; font-size: 10pt ;}
.winstyle18970{ position: relative; width: 400px; top: 5px; left: 5px; findfakeobj: 1 ;}
A.c18970 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c18970:link {
color:#222222;}
A.c18970:visited {
color:#222222;}
A.c18970:active {
color: #222222;}
A.c18970:hover {
color: #cc0000;}.morestyle18971{ font-size: 9pt ;}
.clickstyle18971{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18971{ font-size: 9pt; line-height: 150% ;}
.titlestyle18971{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle18971{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18971{ line-height: 150%; color: #ff0000; font-size: 10pt ;}
.winstyle18971{ position: relative; width: 400px; top: 5px; left: 5px; findfakeobj: 1 ;}
A.c18971 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c18971:link {
color:#222222;}
A.c18971:visited {
color:#222222;}
A.c18971:active {
color: #222222;}
A.c18971:hover {
color: #cc0000;}